/usr/pkg/lib/perl5/vendor_perl/5.42.0/sh3el-netbsd-thread-multi/Math/Random/ISAAC/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sh3el-netbsd-thread-multi/auto/Math/Random/ISAAC/XS/XS.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sh3el-netbsd-thread-multi/auto/Math/Random/ISAAC/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Random::ISAAC::XS.3
